Wasco - Mobile Billing (Android & 10S) - Bug #13163

After sending an invite, a success popup appears, but the page doesn't navigate anywhere. The
fields should be cleared after the invite is sent."

03/04/2025 03:13 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/05/2025 11:55 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/06/2025 03:38 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/31/2025 1/1



http://www.tcpdf.org

